/* Internal styles */

/* internal_3_css
---------------------------------------------------------- */
.contentarea .container {
    max-width: 1700px;
}



/* Internal Base Styles */
.contentarea img {
    height: auto;
}

.gallery .pics {
    margin: 5px;
}
.blog #main article {
    clear: both;
}
.blog .alignleft img {
    max-width: 320px;
    height: auto;
}
.single .alignleft img {
    max-width: 450px;
}
.contact-page-info {
    margin-top: 50px;
}
@supports (object-fit: cover) {
    .gallery .pics img {
        width: 380px;
        height: 380px;
    }
}

.contentarea {
    padding: 50px 0;
}
.contact-map {
    margin-top: 50px;
}
/* RESPONSIVE 
-----------------------------------------------*/
@media only screen and (max-width: 480px) {
    .gallery .pics {
        margin: 0 0 10px;
    }

    @supports (object-fit: cover) {
        .gallery .pics img {
            width: 300px;
            height: 300px;
        }
    }
}

/* MEMBERSHIP PLAN
---------------------------------------------------------- */
.page-id-396 .contentarea {
    padding: 50px 0 0;
}
.page-id-396 .contentarea .container {
    max-width: 100%;
}
.page-id-396 .container .col-12 {
    padding-right: 0;
    padding-left: 0;
}
.membership-top {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px;
    width: min(98%, 1700px);
    background-color: var(--main-color);
    border-radius: 30px;
    color: var(--white);
    text-align:center;
    margin: 0 auto;
}
.benefits {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 50px 0px;
}
.coverage {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    gap: 50px;
    flex-wrap: wrap;
    width: 100%;
    padding: 50px 25px;
}
.coverage:before {
    content: '';
    position: absolute;
    bottom: -25px;
    left: 0;
    width: 100%;
    height: 30px;
    background-color: var(--white);
    border-radius: 0 0 50px 50px;
    z-index: 1;
}
.coverage .left {
    width: min(100%, 650px);
}
.coverage .left h3 {
    font-family: var(--font-family-secondary);
    color: var(--black);
    text-transform: uppercase;
    font-weight: 600;
    font-size: var(--h3-font-size);
    margin-bottom: 40px; 
}
.coverage .left ul {
    list-style-image: url('../images/circlecheck.webp');
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 10px;
    color: var(--black);
    font-size: var(--h4-font-size);
    text-transform: uppercase;
}

.coverage .right {
    width: min(100%, 555px);
    height: min(100vw, 630px);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.loaded .coverage .right {
    background-image: url('../images/coverage.webp');
}

.pricing {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 50px;
    flex-wrap: wrap;
    width: 100%;
    padding: 50px 25px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.loaded .pricing {
    background-image: url('../images/pricing-bg.webp');
}
.pricing h3 {
    color: var(--white);
    font-family: var(--font-family-secondary);
    font-size: var(--h3-font-size);
    font-weight: 600;
    text-transform: uppercase;
}
.pricing ul {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
    gap: 50px;
    list-style-image: url('../images/circlecheck-w.webp');
    color: var(--white);
    font-family: var(--font-family-main);
    font-size: var(--h4-font-size);
    font-weight: var(--font-weight-normal);
    text-transform: uppercase;
}
.pricing ul li {
    width: 358px;
}

.premiums {
    padding: 50px 25px;
    background-color: var(--accent-color);
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 50px;
    position: relative;
}
.premiums:before {
    content: '';
    position: absolute;
    bottom: -30px;
    left: 0;
    width: 100%;
    height: 50px;
    background-color: var(--accent-color);
    border-radius: 0 0 30px 30px;
    z-index: 1;
}
.premiums h3 {
    color: var(--white);
    font-family: var(--font-family-main);
    font-size: var(--h1-font-size);
    font-weight: var(--font-weight-normal);
    text-transform: uppercase;
}
.premiums-row {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    gap: 50px;
    flex-wrap: wrap;
    width: 100%;
}
.premiums-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 15px;
    width: min(100%, 518px);
    height: min(100vw, 429px);
    background-color: var(--white);
    border-radius: 30px;
    text-align: center;
    padding: 50px 25px;
    box-shadow: 4px 4px 15px 0px rgba(0, 0, 0, 0.35);
}
.premiums-box h4 {
    font-family: var(--font-family-secondary);
    font-size: var(--h2-font-size);
    font-weight: var(--font-weight-normal);
    text-transform: uppercase;
    color: var(--accent-color);
}
.premiums-box .premiums-price {
    font-family: var(--font-family-main);
    font-size: clamp(70px, 3vw, 138px);
    font-weight: var(--font-weight-normal);
    text-transform: uppercase;
    color: var(--accent-color);
}
.premiums-box span {
    color: var(--accent-color);
    font-family: var(--font-family-secondary);
    font-size: var(--h4-font-size);
    font-weight: var(--font-weight-normal);
    text-transform: uppercase;
}

.choose {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.choose h2 {
    color: var(--main-color);
    font-family: var(--font-family-secondary);
    font-size: var(--h2-font-size);
    font-weight: 500;
    text-transform: uppercase;
}
.choose .choose-list {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 25px;
    padding: 50px 25px;
}
.choose ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 25px;
    width: min(100%, 1600px);
    list-style: none;
    margin: 0;
}
.choose .choose-list strong {
    color: var(--main-color);
    font-size: var(--h4-font-size);
    font-family: var(--font-family-main);
    font-weight: var(--font-weight-normal);
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 15px;
}
.choose ul li {
    width: min(100%, 580px);
    padding: 25px;
    border: 2px solid var(--main-color);
    border-radius: 30px;
}
.choose .choose-list li svg {
    width: 33px;
    height: 44px;
}

.member {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 50px;
    width: min(100%, 1700px);
    margin: 50px auto 100px;
    padding: 50px 25px;
    background-color: var(--main-color);
    border-radius: 30px;
}
.member h2 {
    color: var(--white);
    font-family: var(--font-family-secondary);
    font-size: var(--h2-font-size);
    font-weight: 500;
    text-transform: uppercase;
}
.member p {
    color: var(--white);
    font-family: var(--font-family-secondary);
    font-size: var(--font-size-large);
    text-align: center;
    width: min(100%, 1200px);
}

.enroll {
    position: relative;
    background-color: var(--main-color);
    padding: 50px 25px;
}
.enroll:before {
    content: '';
    position: absolute;
    top: -30px;
    left: 0;
    width: 100%;
    height: 30px;
    background-color: var(--main-color);
    border-radius: 50px 50px 0 0;
    z-index: 1;
}
.enroll .enroll-flex {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 40px;
    width: min(100%, 1700px);
    margin: 0 auto;
    padding: 50px 25px;
    background-color: var(--white);
    border-radius: 30px;
}
.enroll .enroll-flex h2 {
    color: var(--main-color);
    font-family: var(--font-family-secondary);
    font-size: var(--h2-font-size);
    font-weight: 500;
    text-transform: uppercase;
}
.enroll .enroll-flex p {
    color: var(--main-color);
    font-family: var(--font-family-secondary);
    font-size: var(--font-size-large);
    text-align: center;
    width: min(100%, 1200px);
}


/* accordion
---------------------------------------------------------- */
.accordion-item {
    margin-top: 15px;
    background-color: var(--secondary-color);
  }
  
  .accordion-item:last-child {
    border-bottom: none;
  }
  
  .accordion-item-header {
    display: flex;
    align-items: center;
    padding: 15px;
    cursor: pointer;
  }
  
  .accordion-item-header h3 {
    margin: 0;
    flex-grow: 1;
    font-size: var(--h4-font-size);
  }
  
  .accordion-item-icon {
    margin-left: auto;
    transform: rotate(0deg);
    transition: all 0.3s ease;
    position: relative;
    font-size: var(--h4-font-size);
    font-weight: var(--font-weight-bold);
    color: var(--main-color);
  }
  
  .accordion-items-icon:after {
    content: "+";
    font-size: 1em;
    color: inherit;
    width: 1em;
    height: 1em;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 5;
  }
  
  .accordion-item-icon.active {
    transform: rotate(180deg);
  }
  
  .accordion-item-body {
    padding: 15px;
    background-color: var(--tertiary-color);
    color: var(--white);
    display: none;
  }
  